
p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
}


p.size {
    line-height: 190%;
}

body {
   font-family: Helvetica, Verdana, Arial,  
   Futura, sans-serif; 
   font-size: 1em; 
   padding:0; 
   margin:0;
   background-color: #FFFFFF;
   color: #000000;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
       -webkit-font-smoothing: antialiased;
 }
  
li:first-child 
   { 
   margin-bottom: 8px; 
   }
   
li { 
    padding: 8px 0px 3px; 
   }

.hidden-li-bullets li {
    list-style: none;
	padding: 8px 0px 3px;
}

a:link {
  color: #333333; 
  text-decoration: none; 
 }/*normal links in the text*/
 
a:visited {
  color: #333333; 
  text-decoration: none; 
}

a:hover { /*this effect is not shown in NN4.xx*/
  color: #333333; 
  /*text-decoration: underline; */
  text-decoration: none;
 }
  
a:active {/*colour in NN4.xx is red*/ 
  color: #333333; 
  text-decoration: underline;
}

.submit {
   font-family: Helvetica, Arial, Verdana, sans-serif;
   padding: 2px;            /* a bit of breathing room*/
   font-size: 10px;
   font-weight: bold; 
   color: #000000;/*color: #1B69A9; */      /* The text in white*/
   background-color: #CCCCCC; /*background-color: #C3D4E4; */ /* Background-color: dark blue*/
   border: solid 1px #000000; /*border: solid 1px #1B69A9;*/ /* and an orange border*/ 
   width : 35px;
   height: 20px;
}

#searchbox1 {
   width: 100%;
   height: 40px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   border: solid 1px #666666;
   color: #333333;
   font-size: 16pt;
   font-family: Helvetica, Arial, Tahoma, sans-serif;
   maxlength="50";
}

#searchbutton1 {
   /*    disables round coners on iPhone submit buttons      */  
    -webkit-appearance: none;        
    -webkit-border-radius: 0;  
   width: 60px;
   height: 40px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   color: #333333;
   background: #EAEAEA;   
   font-family: Helvetica, Arial, Tahoma, sans-serif;
   font-size: 18pt;
 }

#searchbox2 {
   width: 180px;
   height: 40px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   border: solid 1px #666666;
   color: #333333;
   font-size: 16pt;
   font-family: Helvetica, Arial, Tahoma, sans-serif;
   maxlength="50";
}

#searchbutton2 {
   /*    disables round coners on iPhone submit buttons      */  
    -webkit-appearance: none;        
   /* -webkit-border-radius: 0;  */
   width: 100px;
   height: 40px;
   color: #333333;
   background: #EAEAEA;   
   font-family: Helvetica, Arial, Tahoma, sans-serif;  
   font-size: 16pt; 
}

#name {
   width: 90%; 
   height: 40px; 
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   border: solid 1px #666666;   
   Color: 000000;
   font-size: 16pt; 
   font-family: Helvetica, Arial, sans-serif; 
   Background-color: #ffffff; 
}

#email {
   width: 90%; 
   height: 40px; 
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   border: solid 1px #666666;      
   Color: 000000;
   font-size: 16pt; 
   font-family: Helvetica, Arial, sans-serif; 
   Background-color: #ffffff;
}

#message {
   width: 90%; 
   height: 130px; 
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   border: solid 1px #666666;      
   Color: 000000;
   font-size: 16pt; 
   font-family: Helvetica, Arial, sans-serif; 
   Background-color: #ffffff; 
   resize: none;
}

#emailbutton1 {
   /*    disables round coners on iPhone submit buttons      */  
    -webkit-appearance: none;        
   /* -webkit-border-radius: 0;  */
   width: 150px;
   height: 40px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px; 
   color: #333333; 
   background: #EAEAEA;
   font-family: Helvetica, Arial, Tahoma, sans-serif;  
   font-size: 15pt;
}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #ffffff;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 1; /* integer */
}

/* Links inside the navbar */
/*
.navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
*/

/* Change background on mouse-over */
/*
.navbar a:hover {
    background: #ddd;
    color: black;
}
*/

/* Main content */
.main {
    margin-top: 120px; /* Add a top margin to avoid content overlay */
}
















